## nvidia-egl-x11 1.0.3

=== meson_options.txt ===
option(
  'xlib',
  type : 'feature',
  description : 'Build a platform library for EGL_PLATFORM_X11'
)
option(
  'xcb',
  type : 'boolean',
  description : 'Build a platform library for EGL_PLATFORM_XCB'
)
