## nvidia-egl-x11 1.0.0

=== debian/changelog ===
nvidia-egl-x11 (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Andreas Beckmann <anbe@debian.org>  Fri, 01 Aug 2025 11:04:56 +0200
