=== debian/control ===
Source: nvidia-egl-x11
Section: contrib/libs
Priority: optional
Maintainer: Debian NVIDIA Maintainers <pkg-nvidia-devel@lists.alioth.debian.org>
Uploaders:
 Andreas Beckmann <anbe@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 eglexternalplatform-dev (>= 1.2),
 eglexternalplatform-dev (<< 2),
 libdrm-dev,
 libegl-dev,
 libgbm-dev,
 libx11-xcb-dev,
 libxcb-present-dev,
 meson,
 pkgconf,
Standards-Version: 4.7.2
Homepage: https://github.com/NVIDIA/egl-x11
Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-egl-x11
Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-egl-x11.git
Rules-Requires-Root: no

Package: libnvidia-egl-xcb1
Architecture: amd64 i386 arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XCB EGL external platform library for NVIDIA
 This is an EGL platform library for the NVIDIA driver to support XWayland
 via xcb.

Package: libnvidia-egl-xlib1
Architecture: amd64 i386 arm64
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: XLib EGL external platform library for NVIDIA
 This is an EGL platform library for the NVIDIA driver to support XWayland
 via xlib.
