## nvidia-egl-x11 1.0.3

=== debian/changelog ===
nvidia-egl-x11 (1.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop redundant Rules-Requires-Root: no.

 -- Andreas Beckmann <anbe@debian.org>  Sat, 08 Nov 2025 00:39:46 +0100
