=== debian/control ===
--- 
+++ 
@@ -19,7 +19,6 @@
 Homepage: https://github.com/NVIDIA/egl-x11
 Vcs-Browser: https://salsa.debian.org/nvidia-team/nvidia-egl-x11
 Vcs-Git: https://salsa.debian.org/nvidia-team/nvidia-egl-x11.git
-Rules-Requires-Root: no
 
 Package: libnvidia-egl-xcb1
 Architecture: amd64 i386 arm64
